Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updatebeheer werkt 'ineens' niet meer STOPGEZET/OPGELOST  (gelezen 654 keer)

Offline Eugene

  • Lid
  • Steunpunt: Nee
Updatebeheer werkt 'ineens' niet meer STOPGEZET/OPGELOST
« Gepost op: 2011/08/16, 19:45:35 »
Sinds 3 dagen kan ik 'ineens' niet meer updaten. Via systeem/beheer/updatebeheer zie ik dat er diverse updates zijn maar na het aanklikken van de 'updates installeren' knop komt het loginscherm om beheerderstaken uit te voeren niet meer in beeld.

Via systeem/beheer/gebruikers en groepen kan ik ook niet meer zien of ik wel gemachtigd ben aangezien ik daar 'ineens' de foutmelding : uitvoeren van dochterproces users-admin mislukt (bestand of map bestaat niet)

Heeft iemand enig idee hoe dit kan en vooral hoe ik dit kan herstellen?!

eugene

« Laatst bewerkt op: 2011/08/26, 13:13:15 door Eugene »

Offline overdenkamp

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #1 Gepost op: 2011/08/16, 20:30:14 »
Probeer eens het volgende in de terminal, en kopieër-plak de uitkomst hier, tussen [ code ] en [ / code ]:groups
sudo cat /etc/sudoers
lsb_release -a
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install ubuntu-desktop

Offline Eugene

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #2 Gepost op: 2011/08/16, 20:55:33 »
Hierbij de gevraagde data in meerdere delen aangezien het bericht te groot wordt. Het lijkt erop dat er nu wel ge-update wordt.

lemaire_eugene@eugene:~$ groups
lemaire_eugene adm dialout fax cdrom floppy tape audio dip video plugdev fuse netdev lpadmin admin sambashare vboxusers
lemaire_eugene@eugene:~$ sudo cat /etc/sudoers
Password: **
GLib-GIO:ERROR:/build/buildd/glib2.0-2.28.6/./gio/gdbusconnection.c:2279:initable_init: assertion failed: (connection->initialization_error == NULL)

#
# This file MUST be edited with the 'visudo' command as root.
#
# Please consider adding local content in /etc/sudoers.d/ instead of
# directly modifying this file.
#
# See the man page for details on how to write a sudoers file.
#
Defaults env_reset

# Host alias specification

# User alias specification

# Cmnd alias specification

# User privilege specification
root ALL=(ALL:ALL) ALL

# Members of the admin group may gain root privileges
%admin ALL=(ALL) ALL

# Allow members of group sudo to execute any command
%sudo ALL=(ALL:ALL) ALL

#includedir /etc/sudoers.d
lemaire_eugene@eugene:~$ lsb_release -a
LSB Version: core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:core-4.0-ia32:core-4.0-noarch
Distributor ID: Ubuntu
Description: Ubuntu 11.04
Release: 11.04
Codename: natty
lemaire_eugene@eugene:~$ sudo apt-get update
Genegeerd http://nl.archive.ubuntu.com natty InRelease
Genegeerd http://nl.archive.ubuntu.com natty-updates InRelease
Genegeerd http://security.ubuntu.com natty-security InRelease                  
Genegeerd http://extras.ubuntu.com natty InRelease                            
Genegeerd http://archive.canonical.com natty InRelease                        
Geraakt http://nl.archive.ubuntu.com natty Release.gpg                        
Geraakt http://security.ubuntu.com natty-security Release.gpg                  
Geraakt http://extras.ubuntu.com natty Release.gpg                            
Geraakt http://archive.canonical.com natty Release.gpg                        
Geraakt http://nl.archive.ubuntu.com natty-updates Release.gpg                
Geraakt http://security.ubuntu.com natty-security Release                      
Geraakt http://archive.canonical.com natty Release                            
Geraakt http://extras.ubuntu.com natty Release                                
Geraakt http://nl.archive.ubuntu.com natty Release                            
Geraakt http://nl.archive.ubuntu.com natty-updates Release
Geraakt http://security.ubuntu.com natty-security/main Sources                
Geraakt http://archive.canonical.com natty/partner Sources                    
Geraakt http://extras.ubuntu.com natty/main Sources                            
Geraakt http://security.ubuntu.com natty-security/restricted Sources          
Geraakt http://security.ubuntu.com natty-security/universe Sources            
Geraakt http://security.ubuntu.com natty-security/multiverse Sources          
Geraakt http://security.ubuntu.com natty-security/main i386 Packages          
Geraakt http://nl.archive.ubuntu.com natty/main Sources                        
Geraakt http://archive.canonical.com natty/partner i386 Packages              
Genegeerd http://archive.canonical.com natty/partner TranslationIndex          
Geraakt http://extras.ubuntu.com natty/main i386 Packages                      
Genegeerd http://extras.ubuntu.com natty/main TranslationIndex                
Geraakt http://security.ubuntu.com natty-security/restricted i386 Packages    
Geraakt http://security.ubuntu.com natty-security/universe i386 Packages      
Geraakt http://security.ubuntu.com natty-security/multiverse i386 Packages    
Genegeerd http://security.ubuntu.com natty-security/main TranslationIndex      
Genegeerd http://security.ubuntu.com natty-security/multiverse TranslationIndex
Genegeerd http://security.ubuntu.com natty-security/restricted TranslationIndex
Geraakt http://nl.archive.ubuntu.com natty/restricted Sources                  
Geraakt http://nl.archive.ubuntu.com natty/universe Sources                    
Geraakt http://nl.archive.ubuntu.com natty/multiverse Sources                  
Genegeerd http://security.ubuntu.com natty-security/universe TranslationIndex  
Geraakt http://nl.archive.ubuntu.com natty/main i386 Packages                  
Geraakt http://nl.archive.ubuntu.com natty/restricted i386 Packages            
Geraakt http://nl.archive.ubuntu.com natty/universe i386 Packages              
Geraakt http://nl.archive.ubuntu.com natty/multiverse i386 Packages            
Genegeerd http://nl.archive.ubuntu.com natty/main TranslationIndex            
Genegeerd http://nl.archive.ubuntu.com natty/multiverse TranslationIndex      
Genegeerd http://nl.archive.ubuntu.com natty/restricted TranslationIndex      
Genegeerd http://nl.archive.ubuntu.com natty/universe TranslationIndex        
Geraakt http://nl.archive.ubuntu.com natty-updates/main Sources                
Geraakt http://nl.archive.ubuntu.com natty-updates/restricted Sources          
Geraakt http://nl.archive.ubuntu.com natty-updates/universe Sources            
Geraakt http://nl.archive.ubuntu.com natty-updates/multiverse Sources          
Geraakt http://nl.archive.ubuntu.com natty-updates/main i386 Packages          
Geraakt http://nl.archive.ubuntu.com natty-updates/restricted i386 Packages    
Geraakt http://nl.archive.ubuntu.com natty-updates/universe i386 Packages      
Geraakt http://nl.archive.ubuntu.com natty-updates/multiverse i386 Packages    
Genegeerd http://nl.archive.ubuntu.com natty-updates/main TranslationIndex    
Genegeerd http://nl.archive.ubuntu.com natty-updates/multiverse TranslationIndex
Genegeerd http://nl.archive.ubuntu.com natty-updates/restricted TranslationIndex
Genegeerd http://nl.archive.ubuntu.com natty-updates/universe TranslationIndex
Geraakt http://nl.archive.ubuntu.com natty/main Translation-nl                
Geraakt http://nl.archive.ubuntu.com natty/multiverse Translation-nl          
Geraakt http://nl.archive.ubuntu.com natty/restricted Translation-nl          
Geraakt http://nl.archive.ubuntu.com natty/universe Translation-nl            
Genegeerd http://security.ubuntu.com natty-security/main Translation-nl_NL    
Genegeerd http://security.ubuntu.com natty-security/main Translation-nl        
Genegeerd http://security.ubuntu.com natty-security/main Translation-en        
Genegeerd http://security.ubuntu.com natty-security/multiverse Translation-nl_NL
Genegeerd http://security.ubuntu.com natty-security/multiverse Translation-nl  
Genegeerd http://security.ubuntu.com natty-security/multiverse Translation-en  
Genegeerd http://security.ubuntu.com natty-security/restricted Translation-nl_NL
Genegeerd http://security.ubuntu.com natty-security/restricted Translation-nl  
Genegeerd http://security.ubuntu.com natty-security/restricted Translation-en  
Genegeerd http://security.ubuntu.com natty-security/universe Translation-nl_NL
Genegeerd http://security.ubuntu.com natty-security/universe Translation-nl    
Genegeerd http://security.ubuntu.com natty-security/universe Translation-en    
Genegeerd http://archive.canonical.com natty/partner Translation-nl_NL        
Genegeerd http://archive.canonical.com natty/partner Translation-nl            
Genegeerd http://extras.ubuntu.com natty/main Translation-nl_NL                
Genegeerd http://archive.canonical.com natty/partner Translation-en            
Genegeerd http://extras.ubuntu.com natty/main Translation-nl                  
Genegeerd http://extras.ubuntu.com natty/main Translation-en
Genegeerd http://nl.archive.ubuntu.com natty/main Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty/main Translation-en
Genegeerd http://nl.archive.ubuntu.com natty/multiverse Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty/multiverse Translation-en
Genegeerd http://nl.archive.ubuntu.com natty/restricted Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty/restricted Translation-en
Genegeerd http://nl.archive.ubuntu.com natty/universe Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty/universe Translation-en
Genegeerd http://nl.archive.ubuntu.com natty-updates/main Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty-updates/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com natty-updates/main Translation-en
Genegeerd http://nl.archive.ubuntu.com natty-updates/multiverse Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty-updates/multiverse Translation-nl
Genegeerd http://nl.archive.ubuntu.com natty-updates/multiverse Translation-en
Genegeerd http://nl.archive.ubuntu.com natty-updates/restricted Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com natty-updates/restricted Translation-en
Genegeerd http://nl.archive.ubuntu.com natty-updates/universe Translation-nl_NL
Genegeerd http://nl.archive.ubuntu.com natty-updates/universe Translation-nl
Genegeerd http://nl.archive.ubuntu.com natty-updates/universe Translation-en
Pakketlijsten worden ingelezen... Klaar

« Laatst bewerkt op: 2011/08/16, 21:00:46 door Nunslaughter »

Offline Eugene

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #3 Gepost op: 2011/08/16, 20:56:52 »
hierbij het volgende deel


lemaire_eugene@eugene:~$ sudo apt-get upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
De status informatie wordt gelezen... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  dhcp3-client dhcp3-common isc-dhcp-client isc-dhcp-common
  libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core
  libreoffice-draw libreoffice-emailmerge libreoffice-gnome libreoffice-gtk
  libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-nl
  libreoffice-impress libreoffice-l10n-common libreoffice-l10n-en-gb
  libreoffice-l10n-en-za libreoffice-l10n-nl libreoffice-math
  libreoffice-pdfimport libreoffice-style-human libreoffice-writer libxfont1
  python-uno ttf-opensymbol uno-libs3 ure
29 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 0 B/87,5 MB aan archieven opgehaald worden.
Door deze operatie zal er 119 kB schijfruimte vrijkomen.
Wilt u doorgaan [J/n]? j
(Database inlezen ... 206422 files and directories currently installed.)
Voorbereiden om ure 1.7.0+LibO3.3.2-1ubuntu5 te vervangen (door .../ure_1.7.0+LibO3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende ure ...
Voorbereiden om uno-libs3 1.7.0+LibO3.3.2-1ubuntu5 te vervangen (door .../uno-libs3_1.7.0+LibO3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende uno-libs3 ...
Voorbereiden om isc-dhcp-client 4.1.1-P1-15ubuntu9 te vervangen (door .../isc-dhcp-client_4.1.1-P1-15ubuntu9.1_i386.deb) ...
Uitpakken van vervangende isc-dhcp-client ...
Voorbereiden om isc-dhcp-common 4.1.1-P1-15ubuntu9 te vervangen (door .../isc-dhcp-common_4.1.1-P1-15ubuntu9.1_i386.deb) ...
Uitpakken van vervangende isc-dhcp-common ...
Voorbereiden om libreoffice-impress 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-impress_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-impress ...
Voorbereiden om libreoffice-draw 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-draw_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-draw ...
Voorbereiden om libreoffice-gtk 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-gtk_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-gtk ...
Voorbereiden om libreoffice-gnome 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-gnome_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-gnome ...
Voorbereiden om libreoffice-writer 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-writer_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-writer ...
Overschrijven van de bestanden in het oude pakket libreoffice-core ...
Voorbereiden om python-uno 1:3.3.2-1ubuntu5 te vervangen (door .../python-uno_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende python-uno ...
Voorbereiden om ttf-opensymbol 2:2.4.3+LibO3.3.2-1ubuntu5 te vervangen (door .../ttf-opensymbol_2%3a2.4.3+LibO3.3.3-1ubuntu2_all.deb) ...
Uitpakken van vervangende ttf-opensymbol ...
Voorbereiden om libreoffice-math 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-math_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-math ...
Voorbereiden om libreoffice-style-human 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-style-human_1%3a3.3.3-1ubuntu2_all.deb) ...
Uitpakken van vervangende libreoffice-style-human ...
Voorbereiden om libreoffice-common 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-common_1%3a3.3.3-1ubuntu2_all.deb) ...
Uitpakken van vervangende libreoffice-common ...
Voorbereiden om libreoffice-calc 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-calc_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-calc ...
Voorbereiden om libreoffice-base-core 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-base-core_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-base-core ...
Voorbereiden om libreoffice-core 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-core_1%3a3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-core ...
Voorbereiden om libreoffice-emailmerge 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-emailmerge_1%3a3.3.3-1ubuntu2_all.deb) ...
Uitpakken van vervangende libreoffice-emailmerge ...
Voorbereiden om libreoffice-l10n-common 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-l10n-common_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-l10n-common ...
Voorbereiden om libreoffice-l10n-en-gb 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-l10n-en-gb_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-l10n-en-gb ...
Voorbereiden om libreoffice-help-en-gb 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-help-en-gb_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-help-en-gb ...
Voorbereiden om libreoffice-help-en-us 1:3.3.2-1ubuntu5 te vervangen (door .../libreoffice-help-en-us_1%3a3.3.3-1ubuntu2_all.deb) ...
Uitpakken van vervangende libreoffice-help-en-us ...
Voorbereiden om libreoffice-l10n-nl 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-l10n-nl_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-l10n-nl ...
Voorbereiden om libreoffice-help-nl 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-help-nl_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-help-nl ...
Voorbereiden om libreoffice-l10n-en-za 1:3.3.2-1ubuntu3 te vervangen (door .../libreoffice-l10n-en-za_1%3a3.3.3-1ubuntu1_all.deb) ...
Uitpakken van vervangende libreoffice-l10n-en-za ...
Voorbereiden om libxfont1 1:1.4.3-2 te vervangen (door .../libxfont1_1%3a1.4.3-2ubuntu0.1_i386.deb) ...
Uitpakken van vervangende libxfont1 ...
Voorbereiden om dhcp3-client 4.1.1-P1-15ubuntu9 te vervangen (door .../dhcp3-client_4.1.1-P1-15ubuntu9.1_all.deb) ...
Uitpakken van vervangende dhcp3-client ...
Voorbereiden om dhcp3-common 4.1.1-P1-15ubuntu9 te vervangen (door .../dhcp3-common_4.1.1-P1-15ubuntu9.1_all.deb) ...
Uitpakken van vervangende dhcp3-common ...
Voorbereiden om libreoffice-pdfimport 1.0.3+LibO3.3.2-1ubuntu5 te vervangen (door .../libreoffice-pdfimport_1.0.3+LibO3.3.3-1ubuntu2_i386.deb) ...
Uitpakken van vervangende libreoffice-pdfimport ...
Processing triggers for man-db ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for menu ...
Processing triggers for fontconfig ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Unknown media type in type 'interface/x-winamp-skin'
Processing triggers for python-support ...
Instellen van uno-libs3 (1.7.0+LibO3.3.3-1ubuntu2) ...
Instellen van ure (1.7.0+LibO3.3.3-1ubuntu2) ...
Instellen van isc-dhcp-common (4.1.1-P1-15ubuntu9.1) ...
Instellen van isc-dhcp-client (4.1.1-P1-15ubuntu9.1) ...
Instellen van ttf-opensymbol (2:2.4.3+LibO3.3.3-1ubuntu2) ...
Instellen van libreoffice-l10n-common (1:3.3.3-1ubuntu1) ...
Instellen van libxfont1 (1:1.4.3-2ubuntu0.1) ...
Instellen van dhcp3-client (4.1.1-P1-15ubuntu9.1) ...
Instellen van dhcp3-common (4.1.1-P1-15ubuntu9.1) ...
Instellen van libreoffice-core (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-draw (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-impress (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-gtk (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-gnome (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-base-core (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-writer (1:3.3.3-1ubuntu2) ...
Instellen van python-uno (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-math (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-calc (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-emailmerge (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-help-en-us (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-pdfimport (1.0.3+LibO3.3.3-1ubuntu2) ...
Instellen van libreoffice-style-human (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-common (1:3.3.3-1ubuntu2) ...
Instellen van libreoffice-l10n-en-gb (1:3.3.3-1ubuntu1) ...
Instellen van libreoffice-help-en-gb (1:3.3.3-1ubuntu1) ...
Instellen van libreoffice-l10n-nl (1:3.3.3-1ubuntu1) ...
Instellen van libreoffice-help-nl (1:3.3.3-1ubuntu1) ...
Instellen van libreoffice-l10n-en-za (1:3.3.3-1ubuntu1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
lemaire_eugene@eugene:~$ sudo apt-get install ubuntu-desktop
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
De status informatie wordt gelezen... Klaar
De volgende pakketten werden automatisch geïnstalleerd en zijn niet langer nodig:
  libkcmutils4 libclucene0ldbl libconvert-binhex-perl libkldap4
  libcompress-raw-zlib-perl vorbis-tools freetds-common libkjsembed4
  libsdl-gfx1.2-4 id3v2 libcrypt-openssl-rsa-perl oxygen-icon-theme
  libboost-program-options1.42.0 libkdecore5 mysql-client-core-5.1
  libkidletime4 docbook-xsl libpqxx-3.0 liberror-perl create-resources
  libconvert-uulib-perl koffice-data odbcinst libntrack-qt4-1
  libarchive-zip-perl libmime-tools-perl libsdl-net1.2 libsolid4
  virtuoso-minimal ruby1.8 libsoprano4 mysql-server-core-5.1 libpolkit-qt-1-1
  libao-common libkdnssd4 libcrypt-openssl-bignum-perl ruby libqapt1
  kdelibs5-data libkresources4 libvirtodbc0 odbcinst1debian2
  libio-stringy-perl libgsf-1-common libmail-dkim-perl icedax libthreadweaver4
  libao4 libsdl-pango1 libntrack0 libqapt-runtime libconvert-tnef-perl
  libkpty4 frozen-bubble-data libkimap4 libstreamanalyzer0 libkntlm4
  libnet-server-perl libsybdb5 libsdl-perl libunix-syslog-perl
  assaultcube-data libkmime4 kdelibs-bin libspnav0 libattica0 libakonadi-kabc4
  libio-multiplex-perl libnet-cidr-perl libdb5.1 libpq5 libberkeleydb-perl
  akonadi-server libkjsapi4 libstreams0 libxbase2.0-0 libruby1.8
  virtuoso-opensource-6.1-common libssh-4 libakonadiprotocolinternals1
  soprano-daemon kdebase-runtime-data libreadline5 libiodbc2 libid3-3.8.3c2a
  libkdeui5 libkdesu5 virtuoso-opensource-6.1-bin libgsf-1-114
  ntrack-module-libnl-0 libkrosscore4
U kunt deze verwijderen via 'apt-get autoremove'.
De volgende extra pakketten zullen geïnstalleerd worden:
  gnome-system-tools
Voorgestelde pakketten:
  ntp
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gnome-system-tools ubuntu-desktop
0 pakketten opgewaardeerd, 2 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 336 kB aan archieven opgehaald worden.
Door deze operatie zal er 1745 kB extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? j
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu/ natty/main gnome-system-tools i386 2.32.0-0ubuntu7 [332 kB]
Ophalen:2 http://nl.archive.ubuntu.com/ubuntu/ natty/main ubuntu-desktop i386 1.220 [3874 B]
336 kB opgehaald in 2s (167 kB/s)        
Selecteren van voorheen niet geselecteerd pakket gnome-system-tools.
(Database inlezen ... 206383 files and directories currently installed.)
Uitpakken van gnome-system-tools (uit .../gnome-system-tools_2.32.0-0ubuntu7_i386.deb) ...
Selecteren van voorheen niet geselecteerd pakket ubuntu-desktop.
Uitpakken van ubuntu-desktop (uit .../ubuntu-desktop_1.220_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for menu ...
Processing triggers for libglib2.0-0 ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.nl_NL.utf8.cache...
Processing triggers for python-support ...
Instellen van gnome-system-tools (2.32.0-0ubuntu7) ...
Instellen van ubuntu-desktop (1.220) ...
Processing triggers for menu ...
lemaire_eugene@eugene:~$

« Laatst bewerkt op: 2011/08/16, 21:01:09 door Nunslaughter »

Offline overdenkamp

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #4 Gepost op: 2011/08/17, 07:34:24 »
Het pakket gnome-system-tools, dat normaal onderdeel is van je systeem, was er niet en is nu weer geherinstalleerd, werkt het nu wel weer? (zowel updaten als users aanpassen)

Offline Eugene

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #5 Gepost op: 2011/08/17, 08:04:56 »
users aanpassen werkt nu wel weer maar bij updatebeheer krijg ik nog steeds niet het aanmeldscherm te zien.

ik sta bij gebruikers & groepen wel als admin maar kan het zijn dat er wellicht nog meer systeeminstellingen aangepast zijn?

bij gebruikers & groepen/groepen beheren staat bijvoorbeeld bij sudo of admin niets aangevinkt...

Offline overdenkamp

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #6 Gepost op: 2011/08/17, 12:45:43 »
Op zich denk dat je de "rechten" wel hebt om te updaten en om sudo te doen (root te worden), anders hadden de commando's met sudo in de terminal ook niet gewerkt...

Wat gebeurt er als je vanuit de terminal gksudo update-manager doet?

Offline Eugene

  • Lid
  • Steunpunt: Nee
Re: Updatebeheer werkt 'ineens' niet meer
« Reactie #7 Gepost op: 2011/08/18, 19:34:17 »
overdenkamp,

bij gksudo update-manager krijg ik wel het loginscherm. ondertussen 'mocht' ik ook al geen opstartdiskette meer maken. aangezien ik het zat was heb ik 2 uur geinvesteerd en ubuntu volledig opnieuw geinstalleeerd.

ik wil je bedanken voor alle moeite.

eugene